@phdthesis{klein-thesis,
        title = {{The Unsupervised Learning of Natural Language Structure}},
        author = {Dan Klein},
        school = {Stanford University},
        year = 2005,
        biburl = {http://www.bibsonomy.org/bibtex/2f6777dff0e2773f224f8989b4c189e17/unhammer},
	keywords = {DG statistical unsupervised parsing NLP}
}

@inproceedings{km-ccm,
        title = {A Generative Constituent-Context Model for Improved Grammar Induction.},
        author = {Dan Klein and Christopher D. Manning},
        booktitle = {ACL},
        pages = {128-135},
        year = 2002,
        url = {http://dblp.uni-trier.de/db/conf/acl/acl2002.html#KleinM02},
        ee = {http://www.aclweb.org/anthology/P02-1017.pdf},
	date = {2003-08-27},
	biburl = {http://www.bibsonomy.org/bibtex/2880755e3cc5b4c0e2b0cf1c599d93565/unhammer},
	keywords = {statistical haveread NLP syllabus parsing grammar_induction}
}

@inproceedings{km-dmv,
        title = {Corpus-Based Induction of Syntactic Structure: Models of Dependency and Constituency.},
        author = {Dan Klein and Christopher D. Manning},
        booktitle = {ACL},
        pages = {478-485},
        year = 2004,
        url = {http://dblp.uni-trier.de/db/conf/acl/acl2004.html#KleinM04},
        ee = {http://acl.ldc.upenn.edu/acl2004/main/pdf/341_pdf_2-col.pdf},
	date = {2005-01-14},
	biburl = {http://www.bibsonomy.org/bibtex/250c1e45dc65ad24b16a624e74231d951/unhammer},
	keywords = {syllabus statistical dependency haveread NLP grammar_induction}
}

@article{zuidema-acquisition,
        title = {Children's grammars grow more abstract with age - Evidence from an automatic procedure for identifying the productive units of language},
        author = {Gideon Borensztajn and Willem Zuidema and Rens Bod},
        year = 2008,
        url = {http://staff.science.uva.nl/~gideon/borbodzui08cogsci-def.pdf},
        description = {«...conﬁrms the progressive abstraction hypothesis: abstraction, deﬁned as the relative number of non-terminal leaves in multi-word constructions, increases with age. We show that it does so independently of sentence length. Complex constructions lose their lexical parts to specialized lexical rewrite rules, and in the process the constructicon becomes more abstract 
... 
our version of the progressive abstraction hypothesis now becomes _falsiﬁable_»},
	biburl = {http://www.bibsonomy.org/bibtex/2e99bc92dec88420adfc4520f4a1f7a34/unhammer},
	keywords = {CxG statistical corpus language_acquisition}
}

@article{venkatapathy2005rcn,
        title = {{Relative compositionality of noun+ verb multiword expressions in Hindi}},
        author = {Sriram Venkatapathy and Aaravind K. Joshi and Preeti Agarwala},
        journal = {Proceedings of International Conference on Natural Language Processing (ICON’05), Kanpur},
        year = 2005,
        url = {http://www.iiit.net/techreports/2007_81.pdf},
        abstract = {Measuring the relative compositionality of Multi-word expressions (MWEs) is crucial to Natural Language Processing. Hindi contains a rich set of Noun+Verb MWEs and hence, it is very important to handle them. Very limited work was done previously towards characterizing the MWEs in Hindi of Noun+Verb type. Also, various statistical measures which are used to measure the compositionality of different kinds of collocations in English cannot be applied straight-away to Hindi due to insufficient corpus and resources. In this paper, we analyze in detail the types of Noun+Verb expressions in Hindi. We then propose an approach to measure their relative compositionality automatically using maximum entropy model (MaxEnt). MaxEnt integrates various measures representing the properties of the Noun+Verb expressions in Hindi. Some of the measures used by the MaxEnt are computed by mapping them to Verb-Noun expressions in English.},
	biburl = {http://www.bibsonomy.org/bibtex/274d4d47eda67a81ff4246103ff973200/unhammer},
	keywords = {NLP corpus compositionality statistical complex_predicates syntax}
}

@unpublished{baayen_R,
        title = {Practical Data Analysis for the Language Sciences with R},
        address = {Cambridge, MA},
        author = {R. Harald Baayen},
        publisher = {Cambridge University Press.},
        year = 2008,
        biburl = {http://www.bibsonomy.org/bibtex/24763ed773860ebad4db237c39867b9f0/unhammer},
	keywords = {statistical R analysis corpus}
}

@article{li2003ela,
        title = {{An Expert Lexicon Approach to Identifying English Phrasal Verbs}},
        author = {W. Li and X. Zhang and C. Niu and Y. Jiang and R. Srihari},
        journal = {Proc. of the 41st Annual Meeting of the ACL},
        pages = {513--20},
        year = 2003,
        url = {http://acl.ldc.upenn.edu/acl2003/main/pdfs/Li.pdf},
        biburl = {http://www.bibsonomy.org/bibtex/2cb838b337a5802053bc31f3f4a9d85bd/unhammer},
	keywords = {parser morphology NLP syntax lexicon phrasal_verbs statistical particle_verbs}
}

@phdthesis{bod1995els,
        title = {{Enriching linguistics with statistics: performance models of natural language}},
        author = {R. Bod},
        year = 1995,
        biburl = {http://www.bibsonomy.org/bibtex/27ae06b227a849412bdebccec068d7a38/unhammer},
	keywords = {STSG performance statistical syllabus syntax haveread DOP}
}

@article{bresnan2008gge,
        title = {{Gradient grammar: An effect of animacy on the syntax of give in New Zealand and American English}},
        author = {J. Bresnan and J. Hay},
        journal = {Lingua},
        number = 2,
        pages = {245--259},
        publisher = {Elsevier},
        volume = 118,
        year = 2008,
        biburl = {http://www.bibsonomy.org/bibtex/243e3d7fd8482a45ffe570a807879d558/unhammer},
	keywords = {semantics grammar statistical toread syntax animacy}
}

@article{bod1992cml,
        title = {{A computational model of language performance: Data Oriented Parsing}},
        author = {R. Bod},
        journal = {Proceedings of the 14th conference on Computational linguistics-Volume 3},
        pages = {855--859},
        publisher = {Association for Computational Linguistics Morristown, NJ, USA},
        year = 1992,
        description = {The original...},
	biburl = {http://www.bibsonomy.org/bibtex/2f4c5696f56e671cd983a8a39c5e5eb2d/unhammer},
	keywords = {toread parsing statistical DOP}
}

@article{way-lfg-dop,
        title = {A hybrid architecture for robust MT using LFG-DOP},
        author = {Andy Way},
        journal = {Journal of Experimental & Theoretical Artificial Intelligence},
        number = 3,
        pages = {441--471},
        publisher = {Taylor and Francis Ltd},
        volume = 11,
        year = 1999,
        url = {http://www.nclt.dcu.ie/lfg-dop/pubs/Way_99.ps},
        abstract = {We develop a model for machine translation (MT) based on data-oriented parsing (DOP) allied to the syntactic representations of lexical functional grammar (LFG). We begin by showing that in themselves, none of the main paradigmatic approaches to MT currently suffice to the standard required. Nevertheless, each of these approaches contains elements which if properly harnessed should lead to an overall improvement in translation performance. It is in this new hybrid spirit that our search for a better solution to the problems of MT can be seen. We summarize the original DOP model of Bod, as well as the DOT model of translation of Poutsma on which it is based. We demonstrate that DOT is not guaranteed to produce the correct translation, despite provably deriving the most probable translation. We go on to critically evaluate previous attempts at LFG-MT, commenting briefly on particular problem cases for such systems. We then show how the LFG-DOP model of Bod and Kaplan can be extended to serve as a novel hybrid model for MT which promises to improve upon DOT, as well as the pure LFG-based translation model.},
	biburl = {http://www.bibsonomy.org/bibtex/290fdf61c16719f525c67d9781f370996/unhammer},
	keywords = {toread statistical DOP MT LFG}
}

@article{goodman2002epd,
        title = {Efficient Parsing of DOP with PCFG-Reductions},
        author = {J. Goodman},
        journal = {Bod et al. 2002b},
        year = 2002,
        url = {http://research.microsoft.com/~joshuago/dop-csli.ps},
        biburl = {http://www.bibsonomy.org/bibtex/2f76839ea98f36073ef2f989cd7795d99/unhammer},
	keywords = {PCFG toread syllabus NLP statistical DOP parsing}
}

@article{collins-hdsnlp,
        title = {Head-Driven Statistical Models for Natural Language Parsing.},
        author = {Michael Collins},
        journal = {Computational Linguistics},
        number = 4,
        pages = {589-637},
        volume = 29,
        year = 2003,
        url = {http://dblp.uni-trier.de/db/journals/coling/coling29.html#Collins03},
        date = {2004-03-26},
	biburl = {http://www.bibsonomy.org/bibtex/2b61315e8ab92f576ae3de7cb87c5460b/unhammer},
	keywords = {head-driven NLP statistical toread}
}

@article{prescher-em,
        title = {A Tutorial on the Expectation-Maximization Algorithm Including Maximum-Likelihood Estimation and EM Training of Probabilistic Context-Free Grammars},
        author = {Detlef Prescher},
        journal = {CoRR},
        note = {informal publication},
        pages = 49,
        volume = {abs/cs/0412015},
        year = 2004,
        url = {http://dblp.uni-trier.de/db/journals/corr/corr0412.html#abs-cs-0412015},
        ee = {http://arxiv.org/abs/cs/0412015},
	date = {2008-01-02},
	description = {dblp},
	biburl = {http://www.bibsonomy.org/bibtex/27684ca4c422922d880e247ce5ebceb2b/unhammer},
	keywords = {syllabus statistical EM ML}
}

@article{carroll1992tel,
        title = {Two experiments on learning probabilistic dependency grammars from corpora},
        author = {G. Carroll and E. Charniak},
        journal = {Working Notes of the Workshop Statistically-Based NLP Techniques},
        pages = {1--13},
        year = 1992,
        url = {http://citeseer.ist.psu.edu/cache/papers/cs/483/ftp:zSzzSzftp.cs.brown.eduzSzpubzSztechreportszSz92zSzcs92-16.pdf/carroll92two.pdf},
        biburl = {http://www.bibsonomy.org/bibtex/2ab653bd555bdafc6dc761ce6e32bba44/unhammer},
	keywords = {statistical toread corpus syllabus ML grammar}
}

@article{lari-csl90,
        title = {The estimation of stochastic context-free grammars using the Inside-Outside algorithm},
        author = {K. Lari and S. J. Young},
        journal = {Computer Speech and Language},
        pages = {35--56},
        volume = 4,
        year = 1990,
        biburl = {http://www.bibsonomy.org/bibtex/2b9f6798bb092697da7042ca3f5dee795/unhammer},
	keywords = {NLP EM toread algorithm statistical}
}

@article{eslick2005lnl,
        title = {Langutils--A natural language toolkit for Common Lisp},
        author = {Ian Eslick and Hugo Liu},
        journal = {Proceedings of the International Conference on Lisp},
        year = 2005,
        url = {http://www.media.mit.edu/~hugo/publications/papers/ILC2005-langutils.pdf},
        biburl = {http://www.bibsonomy.org/bibtex/2136f2687f142217d6bafa05ae549c17f/unhammer},
	keywords = {toread lisp statistical corpus NLP}
}

@book{manning99foundations,
        title = {Foundations of Statistical Natural Language Processing},
        author = {Christopher D. Manning and Hinrich Schütze},
        howpublished = {Hardcover},
        month = {June},
        publisher = {{The MIT Press}},
        year = 1999,
        isbn = {0262133601},
	biburl = {http://www.bibsonomy.org/bibtex/29b2ddcf0d31e9f0d787b2bce8803fa96/unhammer},
	keywords = {syllabus statistical NLP}
}

@book{Cha93,
        title = {{Statistical Language Learning}},
        address = {Cambridge MA},
        author = {E. Charniak},
        publisher = {MIT Press},
        year = 1993,
        biburl = {http://www.bibsonomy.org/bibtex/26dcaa41af94bd8a97936cf1f17e8284a/unhammer},
	keywords = {NLP syllabus statistical toread}
}

@article{rayson1997sdu,
        title = {{Social differentiation in the use of English vocabulary: Some analyses of the conversational component of the British National Corpus}},
        author = {P. RAYSON and G. LEECH and M. HODGES},
        journal = {International journal of corpus linguistics},
        number = 1,
        pages = {133--152},
        publisher = {Benjamins Publishing},
        volume = 2,
        year = 1997,
        description = {Gender, age, social class etc. and their differences in vocabulary use.},
	biburl = {http://www.bibsonomy.org/bibtex/227d5ef4b1e88811468424646245685b8/unhammer},
	keywords = {linguistics corpus statistical imported sociolinguistics gender}
}

